{% extends 'general/base.html' %}

{% block content %}

<h1>Eestis tegutsevad budistlikud kogkonnad</h1>

{% for sangha in sanghas %}
<p>
    <b>{{ sangha }}</b>, {{ sangha.school}}{% if sangha.website != "" %}, <a href="{{ sangha.website }}">koduleht</a>{% endif %}{% if sangha.e_mail != "" %}, <a
        href="{{ sangha.e_mail }}">e-mail</a> {% endif %}
</p>

{% endfor %}


{% endblock %}